11
*12
*1
15
*
**ABC
*****ABcdE*f*1234567
*e*g**ik***6cs**r*opl
*e*g**ik***6cs**r*opl*
*a*b*c*d*e*f*g*h*i*l*j*k*m*n*o*p*q*r*s*t*u*v*w*x*y*z*0*9*8*7*6*5*4*3*21
*a*b*c*d*e*f*g*h*i*li*j*k*m*n*o*p*q*r*s*t*u*v*w*x*y*z*0*9*8*7*6*5*4*3*21
*a****ec**gfdb*h***j*kil*m****q*onr**s*u***xw*ytv*z**9**78p***6405**213
